On Friday 14 Jan 2011, Tobi wrote:
> Am 14.01.2011 11:19, schrieb Laz:
> > change to TS). You have the softdevice built against vdr-1.7.16 in
> > your repository. Does this work properly or has it just that it
> > compiles and hasn't been widely tested?
> I guess nobody tested it yet, including me. It doesn't contain any
> special patches for 1.7.16, so it will probably not work.

I may give it a quick go: I'll have to work out whether installing it will 
break my currently working system. I'm pretty sure everything is under 
/usr/local and so shouldn't be overwritten: it pays to be paranoid!


> > I also have another plugin which controls some LEDs hung of the
> > parallel port which light up when recordings are active, etc. (based
> > on a plugin I found years back which I'm pretty sure is no longer
> > developed). How easy is it to combine a single plugin built from
> > source into a .deb based setup?
> As Steffen already answered, it's as easy as running
> debianize-vdr-plugin. This works for most of the plugins and should at
> least give you something, that can be easily tweaked.

Sounds good. Where can I get the script? Is it in one of your packages? I 
assume I'd also need to install the source for vdr to build against, or 
does that get pulled in as a build dependency?



vdr mailing list

Reply via email to